body {
	font-family: sans-serif;
	margin: .5em 1em;
}

#page {
	margin: 0 auto 2em auto;
	max-width: 50em;
}

#head {
	text-align: center;
}

h2 {
	background-color: #e8e8e8;
	padding: .2em .5em;
}

p>img {
	display: block;
	margin: 0 auto;
}

div.quote {
	background-color: #ffffd0;
	margin: 0 2em;
	padding: .25em 1em;
}
table.prim {
	margin: 0 auto;
}
table.prim td {
	vertical-align: top;
	padding:.5em;
}